Fastream FTP++ Directory Traversal Vulnerability

Bugtraq ID: 2267
Class: Input Validation Error
CVE: CVE-2001-0255
Remote: Yes
Local: Yes
Published: Jan 22 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Discovered and posted to Bugtraq by SNS Research <vulndev@greyhack.com> on Jan 22, 2001.
Vulnerable: Fastream FTP++Server 2.0
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Fastream FTP Server 2.0 beta 11
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus